読者です 読者をやめる 読者になる 読者になる

DISTRICT 37

なにか

Ubuntu15.10でRstduioを動かす

R Linux

Ubuntu15.10でRstudioを入れても動かなかった。どうやら依存パッケージが足りないみたい。

パッケージのインストール

入れるパッケージは二つ。aptでインストールする。

sudo apt install libgstreamer0.10-dev
sudo apt install libgstreamer-plugins-base0.10-dev

Rstudioにかかわらず、Ubuntu15.10ではこのパッケージが入ってないが為にインストールしたパッケージが動かないという報告がちらほら見えてくる。pythyonとRくらいしか動かさないからいいかと思ってたけど、思わぬところで落とし穴だった。